 /* ------------------------------------------------------------------------------------
	DEFAULT
 ------------------------------------------------------------------------------------ */ 
 body,html,*{margin:0;padding:0;}
 .rwt, .nested {width:100%;font-size:0;}
 .rwt, .rwt div, .rwt img{box-sizing:border-box;}
 .rwt *, a, a:hover{transition: .25s linear all;} 
 .rwt .g1, .rwt .g2, .rwt .g3, .rwt .g4, .rwt .g5,
 .rwt .g6, .rwt .g7, .rwt .g8, .rwt .g9, .rwt .g10{ display:inline-block; vertical-align:top; padding:5px; font-size:14px; line-height:1.75; margin:0; float:none; }
 
 .g1{background:#EBA92F; width:10%}
 .g2{width:20%}
 .g3{width:30%}
 .g4{width:40%}
 .g5{width:50%}
 .g6{width:60%}
 .g7{width:70%}
 .g8{width:80%}
 .g9{background:#D8EB2F; width:90%}
 .g10{width:100%;}
 
 
 /* IMAGES */
 .rwt .box-thumb100{height:100px;}
 
 .image{width:100%;height:100%;overflow:hidden;}
 .image._fullwidth img{width:100%; height:auto;}
 
 .image._fullwidth.center img{height:100%; width:auto; display:block; margin:0 auto;}
 .image img{height:100%;width:auto;}
 .thumb100, .image img.thumb100{width:100px;}

 /* LINKS  */
 a,a:visited{text-decoration:none;}
 a:hover{color:#333;}
 nav ul{list-style-type:none;margin:0;padding:0;}
 nav ul li{display:inline-block;}

 /* CUSTOM */
 .inline{display:inline-block;vertical-align:top;}
 .rwt .nested, .rwt .null-padding {padding:0;}
